@charset "UTF-8";

/* overwrite
-----------------------------------------------------------------*/
html body .mainvisual_inner .mv_ttl_pc {
  width: 460px;
}
@media (max-width: 1223px) {
  html body .mainvisual_inner .mv_ttl_pc {
    width: auto;
  }
}
html body .mainvisual_inner .mv_ttl_pc span {
  font-size: 0.7em;
  display: block;
}
html body .container .pickup_section .main_ttl {
  line-height: 1.5;
}
html body .container .compare-block {
  padding-top: 0;
}
html body .container .pickup_section .home_works .first_block_inner {
  margin-bottom: 160px;
}
html body .container .compare-block_inner .search-box .search-inner .main_ttl {
  margin: 0 0 35px;
  line-height: 1.4;
  letter-spacing: -0.03em;
}

@media (max-width: 750px) {
  html body .mainvisual_inner .mv_img img {
    width: 77.33vw;
    height: 51.47vw;
  }
  html body .container .pickup_section .home_works .works-block_inner .works_type_text {
    letter-spacing: -0.03em;
  }

  html body .mainvisual_inner .mv_ttl_sp {
    letter-spacing: 0.1em;
  }

  html body .mainvisual_inner .mv_ttl_sp span {
    font-size: 0.8em;
    display: block;
    margin-top: 1vw;
  }
  html body .container .pickup_section .home_works .first_block_inner {
    margin-bottom: 60px;
  }
}




/* .tp_intro_texts
-----------------------------------------------------------------*/
html body .container .tp_intro_texts .intro_text-min {
  font-size: 17px;
  font-weight: 300;
}
@media (max-width: 750px) {
  html body .container .tp_intro_texts .intro_text-min {
    font-size: 26px;
  }
}

@media (max-width: 560px) {
  html body .container .tp_intro_texts .intro_text-min {
    font-size: 13px;
  }
}

/* .childcare
-----------------------------------------------------------------*/
.childcare {
  margin-top: 75px;
}
.childcare .childcare__item + .childcare__item  {
  margin-top: 65px;
}
.childcare .childcare__item h4 {
  font-size: 2.4em;
  padding-left: 20px;
  padding-bottom: 20px;
  position: relative;
  border-bottom: 2px solid #F5F5F5;
  line-height: 1;
  font-weight: 600;
}
.childcare .childcare__item h4:before {
  top: -6px;
  left: 0;
  position: absolute;
  width: 10px;
  height: 35px;
  background: #ED6103;
  border-radius: 5px;
  content: "";
}
.childcare .childcare__item p {
  font-size: 20px;
  margin-top: 15px;
}

@media (max-width: 750px) {
  .childcare {
    margin-top: 13.333vw;
  }
  .childcare .childcare__item + .childcare__item  {
    margin-top: 10.667vw;
  }
  .childcare .childcare__item h4 {
    font-size: 5.067vw;
    padding-left: 2.667vw;
    padding-bottom: 2.667vw;
    position: relative;
    border-bottom: 2px solid #F5F5F5;
    line-height: 1.3;
    font-weight: 600;
  }
  .childcare .childcare__item h4:before {
    top: 0;
    left: 0;
    position: absolute;
    width: 1.333vw;
    height: 80%;
    background: #ED6103;
    border-radius: 0.667vw;
    content: "";
  }
  .childcare .childcare__item p {
    font-size: 4.267vw;
    margin-top: 2vw;
  }

  html body .container .text {
    font-size: 4.267vw;
  }
}



/* .step__ttl--02
-----------------------------------------------------------------*/
.step__ttl--02 {
  font-size: 2.4em;
  color: #ED6103;
  margin-bottom: 30px;
  margin-top: 75px;
  font-weight: 600;
  text-align: left;
}
.step__ttl--02 span {
  color: #262626;
  display: block;
}

.step__ttl--02 span + span {
  font-size: 0.6em;
}

@media (max-width: 750px) {
  .step__ttl--02 {
    font-size: 5.6vw;
    margin-bottom: 5.333vw;
    margin-top: 13.333vw;
  }

  .step__ttl--02 span + span {
    font-size: 1.4rem;
  }
}

/* .step__ttl--03
-----------------------------------------------------------------*/
.step__ttl--03 {
  font-size: 2.4em;
  color: #ED6103;
  margin-bottom: 30px;
  margin-top: 0;
  font-weight: 600;
  text-align: left;
}

@media (max-width: 750px) {
  .step__ttl--03 {
    font-size: 5.6vw;
    margin-bottom: 5.333vw;
    margin-top: 0;
  }
}


/* .pickup__img
-----------------------------------------------------------------*/
.pickup__img {
  width: 376px;
  margin: 20px auto;
}
.pickup__img p {
  font-size: 1.7em;
  margin-top: 10px;
}

@media (max-width: 750px) {
  .pickup__img {
    width: 66.267vw;
    margin: 2.667vw auto;
  }
  .pickup__img p {
    font-size: 3.467vw;
    margin-top: 1.333vw;
  }
}

/* .main_ttl span
-----------------------------------------------------------------*/
html body .container .compare-block_inner .search-box .search-inner .main_ttl span {
  color: #ED6103;
  display: block;
  font-size: 25px;
  margin-bottom: 20px;
}
@media (max-width: 750px) {
  html body .container .compare-block_inner .search-box .search-inner .main_ttl span {
    color: #ED6103;
    display: block;
    font-size: 4.267vw;
    margin-bottom: 1.333vw;
  }
  html body .container .compare-block_inner .search-box .search-inner .link-btn a {
    font-size: 4.4vw;
  }
}

/* .works-block_inner--02
-----------------------------------------------------------------*/
html body .container .pickup_section .home_works {
  padding-bottom: 70px;
}
html body .container .pickup_section .home_works .works-block_inner--02 {
  padding: 80px 55px;
  position: relative;
}
html body .container .pickup_section .home_works .works-block_inner--02 .main_ttl {
  line-height: 1.6;
  margin: 55px 0 35px;
}
html body .container .pickup_section .home_works .works-block_inner--02 .text {
  text-align: left;
}

@media (max-width: 750px) {
  html body .container .pickup_section .home_works {
    padding-bottom: 60px;
  }
  html body .container .pickup_section .home_works .works-block_inner--02 {
    padding: 7.47vw 6.9vw;
  }
  html body .container .pickup_section .home_works .works-block_inner--02 .main_ttl {
    margin: 3vw 0 4.6vw;
    font-size: 24px;
  }
  html body .container .pickup_section .home_works .works-block_inner--02 .text {
    font-size: 4.267vw;
    padding-bottom: 5.333vw;
  }
  .text {
    font-size: 4.267vw!important;
  }
}

/* add */
@media (min-width: 560px) {
  .pc{
    display: block;
  }
  .sp{
    display: none;
  }
}
@media (max-width: 560px) {
  .sp{
    display: block;
  }
  .pc{
    display: none;
  }
}



/* .sort_table
-----------------------------------------------------------------*/
.sort_table {
  margin-top: 0;
}
.tabContents{
  max-height: calc(55px * 8);
  overflow: scroll;
  /* background: #ccc; */
  position: relative;
}

/* sorter設定 */
table.tablesorter {

  border-collapse: collapse;
  width: 100%;
}
table.tablesorter tr td .yen ,
table.tablesorter tr th {
  position: relative;
}
table.tablesorter tr td .yen .annotation{
  position: absolute;
  bottom: 0px;
  left: 100%;
  font-size: 0.5rem;
}
@media screen and (max-width: 500px){
  table.tablesorter tr td .yen .annotation{
    position: static;
    bottom: unset;
    left: unset;
  }
}

table.tablesorter tr th .annotation{
  position: absolute;
  top: 4px;
  left: 70%;
  font-size: 0.5rem;
}

table.tablesorter tr{
  position: relative;
  z-index: 0;
}

table.tablesorter th, 
table.tablesorter td {
  width: calc(100% / 5);
  height: 55px;
  text-align: center;
  vertical-align: middle;
  border: solid 1px #000000;
  font-size: 16px;
}

/* sorter設定 - 矢印 */
table.tablesorter th{
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
}

table.tablesorter th.tablesorter-headerDesc,
table.tablesorter th.tablesorter-headerAsc{
  background-color: #ED6103;
}

.tablesorter-header{
  position: relative;
  background-color: #757575;
  padding-right: 10px;
}

.tablesorter-header::before,
.tablesorter-header::after{
  position: absolute;
  right: 10px;
  display: block;
  font-size: 16px;
}

.tablesorter-header::before{
  content: "▼";
  top: 50%;
}

.tablesorter-header::after{
  content: "▲";
  bottom: 50%;
}

.tablesorter-headerAsc.tablesorter-header::before,
.tablesorter-headerDesc.tablesorter-header::after{
  opacity:  0.1;
}

.tablesorter-header[data-column="0"]::before,
.tablesorter-header[data-column="0"]::after{
  display: none;
}


/* sorter設定 - body */
.tablesorter.focus-highlight tbody tr.odd>td,
.tablesorter tbody tr:nth-child(2n+1)>td,
.tablesorter tbody tr.odd>td{
  background-color: #D6D6D6;
}
.tablesorter.focus-highlight tbody tr.even>td,
.tablesorter tbody tr:nth-child(2n)>td,
.tablesorter tbody tr.even>td{
  background-color: #F5F5F5;
}

.tablesorter tbody tr td.price .yen::after{
  content: "円";
  display: inline-block;
  margin-bottom: 3px;
}
.tablesorter tbody tr td.confirm::after,
.tablesorter tbody tr td.pg::after{
  content: "%";
  display: inline-block;
  margin-bottom: 3px;
}
.tablesorter tbody tr td.rent::after{
  content: "万円";
  display: inline-block;
  margin-bottom: 3px;
}

/* sorter設定 - body -hilight */
.tablesorter tbody tr:hover>td,
.tablesorter tbody tr>td.selected{
  background-color: #F7CF90 !important;
  cursor: pointer;
}


@media screen and (max-width: 560px) {
 table.tablesorter th{
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
table.tablesorter td {
  font-size: 14px;
}
.tablesorter-header::before,
.tablesorter-header::after{
  right: 4px;
  font-size: 10px;
}
th[data-column="0"].tablesorter-header{
  padding-right: 0;
}

}

/* 見た目 */
.flex {
  display: flex;
}

.flex.tabBtn{
  justify-content: space-between;
  gap: 1.5rem;
  width: 100%;
}

.tabBtn label[for^=switch-]{
  background-color: #7E7E7E;
  flex-basis: 25%;
  color: #ffffff;
  font-size: 28px;
  font-weight: bold;
  padding: 3rem 0;
  border-radius: 1rem;
  box-shadow: 0 4px 0 0 #D0D0D0;
  text-align: center;
}



input[name=switch] {
  display: none;
}

#switch-tokyoTable:checked ~ .tabBtn label[for=switch-tokyoTable],
#switch-kanagawaTable:checked ~ .tabBtn label[for=switch-kanagawaTable],
#switch-saitamaTable:checked ~ .tabBtn label[for=switch-saitamaTable],
#switch-chibaTable:checked ~ .tabBtn label[for=switch-chibaTable] {
  background-color: #ED6103;
  box-shadow: none;
  transform: translateY(4px);
}



.tabContents section {
  display: none;
}

#switch-tokyoTable:checked ~ .tabContents .tab-tokyoTable,
#switch-kanagawaTable:checked ~ .tabContents .tab-kanagawaTable,
#switch-saitamaTable:checked ~ .tabContents .tab-saitamaTable,
#switch-chibaTable:checked ~ .tabContents .tab-chibaTable {
  display: block;
  opacity: 1;
  background: none;
}

a#tabLink-Kanagawa,
a#tabLink-Saitama,
a#tabLink-Chiba {
  display: none;
}

@media screen and (max-width: 560px) {
  .flex{
    flex-wrap: wrap;
  }
  .flex.tabBtn{
    gap: 0.5rem;
  }
  .tabBtn label[for^=switch-]{
   flex-basis: calc(25% - 1rem);
   font-size: 18px;
   padding: 2rem 0;
 }

}



/* .compare-block
-----------------------------------------------------------------*/
html body .container .compare-block--01 {
  margin-top: 120px;
  padding: 70px 0 0;
}
html body .container .compare-block--02 {
  padding: 0 0 64px;
  background-color: #fff;
}
html body .container .pickup_section .idea-block {
  padding: 72px 0 72px;
  background-color: #fff;
}

@media (max-width: 750px) {
  html body .container .compare-block--01 {
    padding: 30px 0 0 0;
    margin-top: 60px;
  }
  html body .container .compare-block--02 {
    padding: 0 0 60px;
  }
}

.mi-pc {
  display: block;
}
.mi-sp {
  display: none;
}

@media (max-width: 750px) {
  .mi-pc {
    display: none;
  }
  .mi-sp {
    display: block;
  }
}

html body .container .main_ttl--02 {
  font-size: 2.4em;
  font-weight: 600;
}

@media (max-width: 750px) {
  html body .container .main_ttl--02 {
    font-size: 5.067vw;
    line-height: 1.3;
    font-weight: 600;
  }
}

@media (max-width: 750px) {
  html body .container .pickup_section .idea-block {
    padding-top: 5vw;
  }
}